﻿@media(max-width:767px){
.aboutUs{width:98%;} .pNote{font-size:14px;line-height:1.8em} .pNoteBold{font-family:IRANSansWeb_Bold;font-size:17px;line-height:1.8em}
.rowMargin{margin:10px 0 10px 0;}
section{padding-left:10px;padding-right:10px}
}
@media(min-width:768px){
.aboutUs{padding:10px;} .pNote{font-size:17px;line-height:1.85em} .pNoteBold{font-family:IRANSansWeb_Bold;font-size:22px;line-height:1.85em}
.rowMargin{margin:10px 0 30px 0;}
section{padding-left:15px;padding-right:15px}
}
.a-term-contact-us{color:var(--accent)!important;font-weight:bold}